/***********************************************
** webfont(정의)
***********************************************/
@font-face	{font-family:앙증체; src:url(http://www.subys.com/fonts/webfont1.eot)} 
@font-face	{font-family:포티정; src:url(http://www.subys.com/fonts/webfont2.eot)} 
@font-face	{font-family:티티체; src:url(http://www.subys.com/fonts/ttche.eot)} 
@font-face	{font-family:또박체; src:url(http://www.subys.com/fonts/miniwini_ttobak.eot)} 
@font-face	{font-family:웹정체; src:url(http://www.subys.com/fonts/wj.eot)} 



BODY,TD,DIV,CENTER,FORM,INPUT,TEXTAREA,SELECT,OPTION,P {font-size:8pt;font-family:Tahoma,굴림,돋움;color:#000000;line-height:1.3em;letter-spacing:0}
BR {line-height:0.7em;}


A:link					{color:#333333;text-decoration:none}
A:visited				{color:#333333;text-decoration:none}
A:active				{color:#333333;text-decoration:none}
A:hover					{color:#ff6600;text-decoration:none}

DIV#TOP {
	BACKGROUND : #EEA70E;
	BORDER-TOP : 2PX #EEA70E SOLID;
	BORDER-LEFT  : 2PX #EEA70E SOLID;
	BORDER-RIGHT : 2PX #EEA70E SOLID;

	PADDING-LEFT : 25PX;
	PADDING-RIGHT : 25PX;
	PADDING-TOP : 25PX;
	}

DIV#LEFT {
	PADDING : 25PX;
	MARGIN-BOTTOM : 50PX;
	OVERFLOW : HIDDEN;
	}

DIV#RIGHT {
	PADDING-RIGHT : 25PX;
	MARGIN-BOTTOM : 50PX;
	OVERFLOW : HIDDEN;

	}

DIV#BODY {
	PADDING-TOP : 25PX;
	MARGIN-BOTTOM : 50PX;
	OVERFLOW : HIDDEN;
	}

DIV.HEADER {
	FONT-FAMILY : "Trebuchet MS", TAHOMA, VERDANA, hy견고딕 ;
	FONT-SIZE : 13PT;
	}
	
DIV.HEADER A:LINK {COLOR: #505050; TEXT-DECORATION: NONE}
DIV.HEADER A:VISITED {COLOR: #505050; TEXT-DECORATION: NONE}
DIV.HEADER A:HOVER {COLOR: #FF6600; TEXT-DECORATION: NONE}


DIV.URL {
	FONT-FAMILY : 돋움, "Trebuchet MS", TAHOMA, VERDANA ;
	FONT-SIZE : 10PT;
	LETTER-SPACING : 2PX;
	}
	
DIV.URL A:LINK {COLOR: #707070; TEXT-DECORATION: NONE}
DIV.URL A:VISITED {COLOR: #707070; TEXT-DECORATION: NONE}
DIV.URL A:HOVER {COLOR: #FF6600; TEXT-DECORATION: NONE}
	
DIV.USERMENU {
	PADDING-BOTTOM : 5PX;
	TEXT-ALIGN : RIGHT;
	}
	
DIV.USERMENU A:LINK {COLOR: #727272; TEXT-DECORATION: NONE}
DIV.USERMENU A:VISITED {COLOR: #727272; TEXT-DECORATION: NONE}
DIV.USERMENU A:HOVER {COLOR: #98A6E4; TEXT-DECORATION: UNDERLINE}
	
DIV.PROFILE {
	TEXT-ALIGN : CENTER;
	FONT-FAMILY: 또박체;
	FONT-SIZE: 9pt;
	}

DIV.MNBODY {
	MARGIN-TOP : 5;
	MARGIN-BOTTOM : 20PX;
	LINE-HEIGHT : 150%;
	}	
	
DIV.MNTTL {
	PADDING : 2PX;
	PADDING-LEFT : 10PX;
	MARGIN-TOP : 25PX;
	MARGIN-BOTTOM : 10PX;
	BACKGROUND : #EBEBEB;
	FONT-FAMILY : 또박체,TAHOMA, 굴림;
	FONT-SIZE : 9PT
	}	

DIV.POST {
	}

DIV.POST_HEAD {
	BORDER-BOTTOM : 1PX SOLID #CDCDCD;
	PADDING-TOP : 3PX;
	PADDING-BOTTOM : 3PX;
	FONT-FAMILY : TAHOMA,VERDANA;
	FONT-SIZE : 8PT;
	COLOR : #FF6600;
	}
	
DIV.POST_BODY {
	MARGIN-TOP : 3PX;
	MARGIN-BOTTOM : 25PX;
	LINE-HEIGHT : 150%;
	}

DIV.POST_TTL {
	FONT-SIZE : 9PT;
	COLOR : #000000;
	FONT-WEIGHT : BOLD;
	MARGIN-TOP : 15PX;
	}
	
DIV.POST_TAIL {
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 11PX;
	MARGIN-TOP : 10PX;
	MARGIN-BOTTOM : 50PX;
	}

DIV.POST_EDIT {
	TEXT-ALIGN : RIGHT;
	FONT-SIZE : 8PT;
	MARGIN-BOTTOM : 3PX;
	}

DIV.COMMENT {
	MARGIN-TOP : 20PX;
	MARGIN-BOTTOM : 20PX;
	BORDER : 1PX #D3D3D3 SOLID;
	BACKGROUND : #F2F2F2;
	PADDING : 15PX;
	PADDING-TOP : 10PX;
	}

DIV.COMMENT_BODY {
	MARGIN-TOP : 6PX;
	MARGIN-BOTTOM : 20PX;
	LINE-HEIGHT : 140%;
	}

DIV.COMMENT_TAIL {
	MARGIN-TOP : 8PX;
	MARGIN-BOTTOM : 5PX;
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	COLOR : #666;
	}
	
DIV.COMMENT_INPUT {
	MARGIN-TOP : 20PX;
	BORDER-TOP : 1PX #AAA DOTTED;
	PADDING-TOP : 20PX;
	}

DIV.COMMENT_LINE {
	BORDER-TOP : 1PX #AAA DOTTED;
	MARGIN : 10PX 0PX 15PX;
	}

DIV.TRACK_TOP {
	LINE-HEIGHT : 170%;
	}

DIV.ARCHIVE_HEAD {
	FONT-WEIGHT : BOLD;
	MARGIN-BOTTOM : 10PX;
	}
	
DIV.ARCHIVE_BODY {
	MARGIN-TOP : 20PX;
	MARGIN-BOTTOM : 10PX;
	LINE-HEIGHT : 160%;
	PADDING-BOTTOM : 100PX;
	}	

IMG.IMAGE_TOP {
	MARGIN-BOTTOM : 15PX;
	}

IMG.IMAGE_LEFT {
	MARGIN-RIGHT : 15PX;
	MARGIN-BOTTOM : 10PX;
	}
	
IMG.IMAGE_RIGHT {
	MARGIN-LEFT : 10PX;
	MARGIN-BOTTOM : 10PX;
	}

IMG.IMAGE_MID {
	MARGIN-TOP : 15PX;
	MARGIN-BOTTOM : 15PX;
	}

IMG.BOOKMK {
	MARGIN : 10PX;
	BORDER : 0PX;
	}
	
IMG.LOGO {
	ALIGN: CENTER;
	MARGIN-BOTTOM : 10PX;
	}

DIV.BANNER {
	MARGIN-TOP : 40PX;
	MARGIN-BOTTOM : 10PX;
	TEXT-ALIGN : CENTER;
	}
	
DIV.BANNER_WIK {
	MARGIN-TOP : 20PX;
	MARGIN-BOTTOM : 20PX;
	TEXT-ALIGN : CENTER;
	}

.SMALL {
	FONT-SIZE : 11PX;
	}

.DATE {
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	FONT-WEIGHT : BOLD;
	}

.TIME {
	FONT-FAMILY : VERDANA, TAHOMA, 돋움;
	FONT-SIZE : 8PT;
	TEXT-ALIGN : LEFT;
	}
	
.AUTHOR {
	FONT-SIZE : 9PT;
	FONT-WEIGHT : BOLD;
	}

.TXTFLD	{FONT-SIZE:9PT;COLOR:#000; BORDER:1PX SOLID #666678; BACKGROUND:WHITE}


DIV.CAL_TOP {
	PADDING : 2PX;
	PADDING-LEFT : 10PX;
	MARGIN-TOP : 25PX;
	MARGIN-BOTTOM : 10PX;
	BACKGROUND : #EBEBEB;
	FONT-FAMILY : 또박체,TAHOMA, 굴림;
	FONT-SIZE: 9PT;
	}
        
DIV.CAL {
        TEXT-ALIGN : CENTER;
        }
        
DIV.CAL_HEAD {
        WIDTH : 175PX;
        FONT-SIZE : 8PT;
        FONT-FAMILY : VERDANA;
        TEXT-ALIGN : CENTER;
        PADDING-TOP : 4PX;
        PADDING-BOTTOM : 4PX;
        MARGIN-BOTTOM : 10PX;
        }
        
DIV.CAL_BODY {
        WIDTH : 185PX;
        TEXT-ALIGN : CENTER;
        BACKGROUND : #FFF;
        }

DIV.CAL_BOTTOM {
        }

.CAL {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        TEXT-ALIGN : CENTER;
        LINE-HEIGHT : 170%;
        }

.CAL_DAY {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        TEXT-ALIGN : CENTER;
        LINE-HEIGHT : 170%;
        }

.CAL_SUN {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        COLOR : #D36654;
        TEXT-ALIGN : CENTER;
        LINE-HEIGHT : 170%;
        }
        
.CAL_SAT {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        COLOR : #3572A1;
        TEXT-ALIGN : CENTER;
        LINE-HEIGHT : 170%;
        }
        
.CAL_TODAY {
        FONT-FAMILY : VERDANA, 돋움;
        FONT-SIZE : 7PT;
        FONT-WEIGHT : BOLD;
        BACKGROUND : #D1D7E3;
        COLOR : #3D5586;
        TEXT-ALIGN : CENTER;
        }

.CAL_TR {BACKGROUND : #FFF;}

DIV.XML {
	TEXT-ALIGN : CENTER;
	FONT-SIZE : 8PT;
	FONT-FAMILY : VERDANA;
	MARGIN-BOTTOM : 80PX;
	}

TABLE.MAIN {
	BORDER-LEFT  : 2PX #EEA70E SOLID;
	BORDER-RIGHT : 2PX #EEA70E SOLID;
	BORDER-BOTTOM : 2PX #EEA70E SOLID;
	}
TR.LINE {
	BACKGROUND : #FFBA3A;

	}
